<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
<text id="etablissementActivitePlusImportanteAgricoleCereales" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleCulture')">Céréales, légumineuses, graines oléagineuses</text>
<text id="etablissementActivitePlusImportanteAgricoleRiz" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleCulture')">Riz</text>
<text id="etablissementActivitePlusImportanteAgricoleLegumes" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleCulture')">Légumes, melons, racines et tubercules</text>
<text id="etablissementActivitePlusImportanteAgricoleCanneSucre" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleCulture')">Canne à sucre</text>
<text id="etablissementActivitePlusImportanteAgricoleTabac" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleCulture')">Tabac</text>
<text id="etablissementActivitePlusImportanteAgricolePlantesFibres" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleCulture')">Plantes à fibres</text>
<text id="etablissementActivitePlusImportanteAgricoleAutresCulturesNonPermanentes" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleCulture')">Autres cultures non permanentes</text>
<text id="etablissementActivitePlusImportanteAgricoleVigne" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleCulture')">Vigne</text>
<text id="etablissementActivitePlusImportanteAgricoleFruitsTropicaux" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleCulture')">Fruits tropicaux et subtropicaux</text>
<text id="etablissementActivitePlusImportanteAgricoleAgrumes" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleCulture')">Agrumes</text>
<text id="etablissementActivitePlusImportanteAgricoleFruitsPepins" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleCulture')">Fruits à pépins et à noyaux</text>
<text id="etablissementActivitePlusImportanteAgricoleFruitsOleagineux" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleCulture')">Fruits oléagineux</text>
<text id="etablissementActivitePlusImportanteAgricoleAutresFruitsArbres" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleCulture')">Autres fruits d'arbres ou d'arbustes, fruits à coques</text>
<text id="etablissementActivitePlusImportanteAgricolePlantesBoisson" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleCulture')">Plantes à boisson</text>
<text id="etablissementActivitePlusImportanteAgricolePlantesEpicesAromatiques" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleCulture')">Plantes à épices aromatiques, médicinales et pharmaceutiques</text>
<text id="etablissementActivitePlusImportanteAgricoleAutresCulturesPermanentes" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleCulture')">Autres cultures permanentes</text>
<text id="etablissementActivitePlusImportanteAgricoleVachesLaitieres" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleElevage')">Vaches laitières</text>
<text id="etablissementActivitePlusImportanteAgricoleAutresBovins" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleElevage')">Autres bovins et buffles</text>
<text id="etablissementActivitePlusImportanteAgricoleChevaux" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleElevage')">Chevaux et autres équidés</text>
<text id="etablissementActivitePlusImportanteAgricoleChameaux" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleElevage')">Chameaux et autres camélidés</text>
<text id="etablissementActivitePlusImportanteAgricoleOvinsCaprins" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleElevage')">Ovins et caprins</text>
<text id="etablissementActivitePlusImportanteAgricolePorcins" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleElevage')">Porcins</text>
<text id="etablissementActivitePlusImportanteAgricoleVolailles" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleElevage')">Volailles</text>
<text id="etablissementActivitePlusImportanteAgricoleAquacultureMer" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleElevage')">Aquaculture en mer</text>
<text id="etablissementActivitePlusImportanteAgricoleAquacultureEauDouce" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleElevage')">Aquaculture en eau douce</text>
<text id="etablissementActivitePlusImportanteAgricoleAutresAnimaux" if="Value('id').of($informationActivite.activiteEtablissement).eq('etablissementActivitesExerceesAgricoleElevage')">Autres animaux</text>
<text id="etablissementActivitePlusImportanteAgricoleCultureElevageAssocies" if="Value('id').of($informationActivite.activiteEtablissement).contains('etablissementActivitesExerceesAgricoleAutresActivites')">Culture et élevage associés</text>
<text id="etablissementActivitePlusImportanteAgricoleActivitesPepinieres" if="Value('id').of($informationActivite.activiteEtablissement).contains('etablissementActivitesExerceesAgricoleAutresActivites')">Activités des pépinières</text>
<text id="etablissementActivitePlusImportanteAgricoleSylviculture" if="Value('id').of($informationActivite.activiteEtablissement).contains('etablissementActivitesExerceesAgricoleAutresActivites')">Sylviculture et autres activités forestières</text>
<text id="etablissementActivitePlusImportanteAgricoleAutre" if="Value('id').of($informationActivite.activiteEtablissement).contains('etablissementActivitesExerceesAgricoleAutresActivites')">Autre</text>				
</referential>